<?php class Whatsapp extends CodonModule {
	
	public function index() {
	  if(!Auth::LoggedIn()) {
		  $this->render('login_form.php');
			return;
		}
		$this->render('whatsapp/whatsapp.php');
	}

}

?>